default:
    suites:
        ui_managing_frequently_asked_questions:
            contexts:
                - sylius.behat.context.hook.doctrine_orm

                - sylius.behat.context.setup.channel
                - sylius.behat.context.setup.admin_security
                - bitbag_sylius_cms_plugin.behat.context.setup.frequently_asked_question

                - bitbag_sylius_cms_plugin.behat.context.ui.admin.frequently_asked_question
            filters:
                tags: "@managing_frequently_asked_questions && @ui"
